Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 06:13:39 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good morning!
My order number is 6162416723. I have ordered  Sustainable Solid Shirt with Long Sleeves and Button Closure
Color: Blue
Size: M
Quantity: 1
SAR 50
 
SPLASH
Typographic Print Sweatshirt with Crew Neck and Long Sleeves
Color: Orange
Size: M
Quantity: 1

Please I would like to request please cancel the below mentioned sweatshirt orange .

SPLASH
Typographic Print Sweatshirt with Crew Neck and Long Sleeves
Color: Orange
Size: M
Quantity: 1
. I will be highly obliged with your kind action https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4748657